Yaf_View_Simple::__construct
Yaf_View_Simple::eval
Yaf_View_Simple
PHP Manual

# Yaf_View_Simple::display

(Yaf >=1.0.0)

Yaf_View_Simple::display — Render and display

### Description

public bool Yaf_View_Simple::display ( string `$tpl` [, array `$tpl_vars` ] )

Render a template and display the result instantly.

### Parameters

`tpl`

`tpl_vars`

### Return Values

Yaf_View_Simple::__construct
Yaf_View_Simple::eval
Yaf_View_Simple
PHP Manual